* {
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
}
.container {
    max-width: 1350px;
    margin: 0 auto;
}
.row {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}
#phone-btn {
    background-color: #F5F5F5;
}
section.header {
    background-color: #F5F5F5;
}
.elementor-button-content-wrapper {
    display: flex;
    justify-content: center;
}
.elementor-button-content-wrapper {
font-size: 21px;
font-weight: 600;
/* text-transform: uppercase; */
letter-spacing: 3.5px;
background-color: #36b132;
border-radius: 8px 8px 8px 8px;
color: #fff;
padding: 10px 20px;
}
.header .container {
    background-color: #F5F5F5;
}
section#body-two {
    background-color: #155E98;
}
.call-btn {
display: flex;
align-items: center;
font-size: 21px;
font-weight: 600;
text-transform: uppercase;
letter-spacing: 3.5px;
background-color: #36b132;
border-radius: 8px 8px 8px 8px;
color: #fff;
padding: 22px 50px;
}
.header .row {
    padding: 15px 0px 15px 0px;
    background-color: #F5F5F5;
}
.head-one img, .head-three a, .elementor-button {
    vertical-align: middle;
    display: inline-block;
    padding: 10px;
    text-decoration: none;
}
.head-three {
    display: flex;
    align-items: center;
}
.fa-phone-volume:before, .fa-volume-control-phone:before {
    margin-right: 10px;
}
#body {
    /* background-image: url(../images/background-img.jpeg); */
    background-size: cover;
    position: relative;
    /* background: rgba(0, 0, 0, 0.5); 
    z-index: 1;  */
}
#body .container {
    /* background: rgba(0, 0, 0, 0.5);  */
    z-index: 1; 
    padding: 80px 80px 40px 80px;
}
.headline {
    color: #002768;
    font-family: "Montserrat", sans-serif;
    font-size: 79px;
    text-transform: capitalize;
    font-weight: 600;
}
.discription {
    color: #002768;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.4em;
}
#body .container .row {
    margin: 22px;
}
.icon {
    text-align: center;
    color: #002768;
    font-size: 50px;
}
.icon p {
    font-size: 16px;
    font-weight: 600;
}
p.discription {
    text-align: center;
    margin-bottom: 50px;
}
.head-three.call-button {
    /* margin-bottom: 70px; */
}
#body-two .container {
    background-color: #155E98;
    padding: 25px 0px;
}
#body-two .container .row .para p {
    color: #fff;
}
#body-two .container .row .para p:first-child {
    font-size: 43px;
}
#body-two .container .row .para p:last-child {
    margin-bottom: 20px;
}
.call-button {
    display: flex;
    align-items: center;
}
#body-three .container .row {
    padding-top: 50px;
}
.icon-two {
    text-align: center;
    padding: 30px;
}
.icon-two h3 {
    font-size: 28px;
}
#body-three, #destination {
    background-color: #F5F5F5;
}
#destination .container .row p:first-child {
    font-size: 46px;
    color: #155e98;
    font-weight: 600;
    margin-top: 50px;
    margin-bottom: 50px;
}
.img img {
    width: 360px;
}
span.book-now {
    background-color: #36B132;
    font-size: 15px;
    padding: 12px 24px;
    border-radius: 3px;
    color: #fff;
}
.img p {
    text-align: center;
    margin: 15px;
    font-weight: 600;
}
.link {
    text-align: center;
    margin: 30px;
}
.top-row {
    /* padding-bottom: 28px !important; */
}
#travel {
    background-image: url(../images/Flight-Path.webp);
    background-size: cover;
}
#travel .container {
    background: rgba(0, 0, 0, 0.5); 
    z-index: 1; 
    padding: 40px 80px 40px 80px;
}
#travel .container .row p:first-child {
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-size: 46px;
    font-weight: 600;
}
.list ul {
    list-style-type: none;
    font-family: "Montserrat", sans-serif;
    font-size: 28px;
    font-weight: 400;
    color: #fff;
}
.list {
    display: flex;
    width: 50%;
}
.list ul li {
    padding-bottom: 18px;
    /* position: relative; */
    font-size: 32px;
}
.list li::before {
    content: '\f058';
    font-family: 'Font Awesome 6 Free'; 
    font-weight: 400;       
    left: 0;
    top: 0;
    font-size: 32px;    
    color: #fff;         
    padding-right: 10px;
}
.footer {
    background-color: #232323;
    padding-top: 20px;
}
footer .container .row p {
    padding: 10px 120px;
    color: #fff;
    font-weight: 200;
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
    margin-bottom: 30px;
}
.row-bottom p {
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: 100;
    margin-bottom: 30px;
}
.row-bottom p a {
    text-decoration: none;
    color: #0170B9;
}
.row-three p {
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: 100;
}
section#destination .container .row {
     width: auto;
     margin: 0 100px; 
}
span.elementor-button-text {
    letter-spacing: 0px;
}
.footer .container .row-three p {
    padding-bottom: 20px;
}
.top-row .img .link a {
    text-decoration: none;
}
.row-bottom p a {
    text-decoration: none;
    color: #ffffff;
}
span.l-btn {
    background-color: #36B132;
    padding: 12px;
    border-radius: 5px;
}
.sec-li {
    display: flex;
    padding-top: 20px;
}
img.wt-logo {
    width: 180px;
}

/* responsive */
@media (max-width:768px) {
    section#destination .container .row {
        width: auto;
        margin: 0px;
    }
    .sm-ft {
        font-size: 14px !important;
    }
    .img p {
        font-size: 22px;
    }
    .icon-two img {
        height: 50px;
    }
    .list ul li {
        padding-bottom: 18px;
        position: relative;
        font-size: 20px;
    }
    .img img {
        width: 100%;
    }
    .call-btn {
        margin-bottom: -50px;
    }
    .discription {
        color: #002768;
        font-size: 16px;
        font-weight: normal;
        line-height: 1.4em;
    }
    p.discription {
        margin-bottom: 0px;
    }
    .row {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        flex-wrap: wrap;
    }
    span.call-btn {
        margin-bottom: 0px;
    }
    .header .row .head-one img {
        text-align: center;
        margin: 0 auto;
    }
    .headline {
        color: #002768;
        font-family: "Montserrat", sans-serif;
        font-size: 28px;
        text-transform: capitalize;
        font-weight: 600;
        text-align: center;
    }
    #body .container {
        padding: 10px;
    }
    .call-btn {
        padding: 12px 18px;
    }
    .para {
        margin: 0 18px;
    }
    #destination .container .row p {
        text-align: center;
    }
    .top-row .img {
        padding: 10px;
    }
    #travel .container {
        padding: 10px;
    }
    #travel .container .row p:first-child {
        font-size: 32px;
        text-align: center;
        padding: 18px 0px;
    }
    .list {
        display: inline-flex;
        width: auto;
        padding: 0px 10px;
    }
    .footer .row .head-one {
        margin: 0 auto;
    }
    footer .container .row p {
        padding: 5px 30px;
    }
    #body-two .container .row .para p {
        margin-bottom: 20px;
    }
    #destination .container .row p:first-child {
        font-size: 32px;
    }
    .icon-two h3 {
        font-size: 22px;
    }
}
@media (min-width: 768px) and (max-width: 1400px){
    #phone-btn {
        display: none;
    }
}
@media (min-width: 769px) and (max-width: 1023px) {
    section#destination .container .row {
        width: auto;
    }
    .headline {
        color: #002768;
        font-family: "Montserrat", sans-serif;
        font-size: 44px;
        text-transform: capitalize;
        font-weight: 600;
        text-align: center;
    }
    #body .container {
        padding: 10px;
    }
    .call-btn {
        padding: 22px 28px;
    }
    #body .container .row .icon {
        width: 100%;
        margin-bottom: 26px;
    }
    .para {
        margin: 0 18px;
    }
    #destination .container .row p {
        text-align: center;
    }
    .top-row .img {
        padding: 10px;
    }
    #travel .container {
        padding: 10px;
    }
    #travel .container .row p:first-child {
        font-size: 32px;
        text-align: center;
        padding: 18px 0px;
    }
    .list {
        display: inline-flex;
        width: auto;
        padding: 10px;
    }
    .footer .row .head-one {
        margin: 0 auto;
    }
    footer .container .row p {
        padding: 5px 30px;
    }
}
@media (min-width: 769px) and (max-width: 1023px) {
    #body .container .row .icon {
        width: 33.33%;
        margin-bottom: 26px;
    }
}
/* @media (min-width: 1401px) {
    #travel .container {
        background
    }
} */

/* Mobile responsive */
@media (max-width:576px) {
    .button-dis {
        display: none;
    }
    #phone-btn {
        display: block;
    }
    span.call-btn {
        margin-bottom: 0px;
    }
    #body .container .row .icon {
        width: 80%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    p.sm-ft {
        margin-top: 25px;
        margin-left: 5px;
        font-size: 18px !important;
    }
    .sec-li {
        display: flex;
        padding: 16px;
        flex-direction: column;
    }
    .fa-check-circle:before, .fa-circle-check:before {
        content: "\f058";
        font-size: 20px;
    }
    .list li::before {
        font-size: 19px;
    }
    span.elementor-button-text {
        font-size: 16px;
        padding: 3px;
    }
    .elementor-button-content-wrapper {
        padding: 10px 10px;
    }
    .head-one {
        display: flex;
        align-items: center;
    }
    .header .row .head-one img {
        width: 96px;
    }
    
}
